#ifndef __770_H
#define __770_H

#ifdef MAIN
#define extern
#endif

#ifdef MAIN
#undef extern
#endif

#ifndef __STRINGS_H
#include <strings.h>
#endif

int SchedaPerc(int argc, char* argv[]);
int collega_vers_rit(int argc, char* argv[]);

#endif // __770_H
